/* ------------------------------------------------------- FONTS ------------------------------------------------------- */

/*

font-family:'Neue Helvetica W01';

Neue Helvetica W01 37 Condensed Thin 200 Extra-light normal	
Neue Helvetica W01 37 Condensed Thin Oblique 200 Extra-light oblique	

Neue Helvetica W01 47 Condensed Light 300 Light normal	
Neue Helvetica W01 47 Condensed Light Oblique 300 Light oblique	

Neue Helvetica W01 57 Condensed	400 Normal normal	
Neue Helvetica W01 57 Condensed Oblique 400 Normal oblique	

Neue Helvetica W01 67 Condensed Medium 500 Medium normal	
Neue Helvetica W01 67 Condensed Medium Oblique 500 Medium oblique	

Neue Helvetica W01 77 Condensed Bold 600 Semi-bold normal	
Neue Helvetica W01 77 Condensed Bold Oblique 600 Semi-bold oblique



/* ------------------------------------------------------- HTML ------------------------------------------------------- */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	text-align: center;
}

td {
	font-family: "Neue Helvetica W01";
	font-weight: 300;
	color: #000;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
}

.bgPanelList {
	background-image: url(../images/backgrounds/bg-tint-white-10.png);
	background-repeat: repeat;
}





/* ------------------------------------------------------- LINKS ------------------------------------------------------- */
a:link, a:visited {
	text-decoration: none;
	color: #FF6B00;
}

a:hover, a:active {
	text-decoration: none;
	color: #666666;
}

a.lkMenu:link, a.lkMenu:visited {
	font-size: 16px;
	color: #FFFFFF;
	text-transform: uppercase;
	display: inline;
	line-height: 18px;
	text-decoration: none;
	font-weight: 300;
	text-align: center;
	text-shadow: 1px 1px 0 #000;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

a.lkMenu:hover, a.lkMenu:active {
	color: #FF6B00;
}

a.lkMenuSide:link, a.lkMenuSide:visited {
	font-size: 18px;
	color: #000;
	display: block;
	line-height: 18px;
	text-decoration: none;
	font-weight: 300;
	text-align: left;
	padding-right: 10px;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
	width: 200px;
}

a.lkMenuSide:hover, a.lkMenuSide:active {
	color: #FF6B00;
}

a.lkMenuSideLocked:link, a.lkMenuSideLocked:visited {
	font-size: 18px;
	color: #FF6B00;
	display: block;
	line-height: 16px;
	text-decoration: none;
	font-weight: 500;
	text-align: left;
	padding-right: 10px;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
	width: 200px;
}

a.lkMenuSide:hover, a.lkMenuSide:active {
	color: #FF6B00;
}

a.lkfooter:link, a.lkfooter:visited {
	text-decoration: none;
	color: #999;
	font-size: 90%;
}

a.lkfooter:hover, a.lkfooter:active {
	text-decoration: none;
	color: #FFF;
}


.buttonSubmit {
	background-color: #000000;
	font-family: "Neue Helvetica W01";
	font-weight: 500;
	border: 1px;
	border-radius: 6px;
	color: #FFFFFF;
	cursor: pointer;
	text-align: center;
	font-size: 22px;
	display: block;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 9px;
	padding-right: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	.buttonSubmit:hover {
	color: #FFF;
	background-color: #FF6B00;
	border: 1px;
	}

/* ------------------------------------------------------- TXT ------------------------------------------------------- */



/* ------------------------------------------------------- DIV ------------------------------------------------------- */
#wrapper {
	position: relative;
	width: 100%;
	text-align: center;
	z-index: 1;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#logoHOLDER {
	position: absolute;
	width: 100%;
	text-align: center;
	z-index: 60;
	top: 213px;
}

#logoPANEL {
	position: relative;
	width: 840px;
	bottom: 0px;
	z-index: 60;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#logo {
	position: relative;
	bottom: 0px;
	z-index: 60;
	text-align: left;
	background-image: url(../images/backgrounds/bg-tint-white-70.png);
	width: 250px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 10px 50px 0px 0px;
}

#sectionTitle {
	font-family: "Neue Helvetica W01";
	font-size: 60px;
	font-weight: 200;
	position: absolute;
	bottom: 4px;
	z-index: 80;
	text-align: left;
	width: 500px;
	left: 312px;
	color: #FFF;
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}

#headerHOLDER {
	position: absolute;
	width: 100%;
	text-align: center;
	z-index: 50;
	background-color: #F96;
}

#header {
	position: absolute;
	width: 940px;
	text-align: left;
	z-index: 1;
	color: #CCC;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	top: 200px;
}

#menuHOLDER {
	position: absolute;
	width: 100%;
	text-align: centre;
	z-index: 90;
	color: #CCC;
	top: 0px;
	background-image: url(../images/backgrounds/bg-tint-60.png);
	height: 60px;
}

#menu {
	position: relative;
	width: 840px;
	text-align: right;
	z-index: 1;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	vertical-align: bottom;
	top: 15px;
}

#sliderpanelsHOLDER {
	position: relative;
	width: 100%;
	text-align: center;
	z-index: 1;
	color: #CCC;
	height: 400px;
	top: 0px;
}

#sliderpanels {
	position: relative;
	width: 940px;
	height: 420px;
	text-align: center;
	z-index: 20;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#contentHOLDER1 {
	position: relative;
	width: 100%;
	text-align: center;
	z-index: 1;
	color: #CCC;
	background-color: #d1d1d1;
}

#content1 {
	position: relative;
	width: 780px;
	text-align: center;
	z-index: 1;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 40px;
}


#footerHOLDER {
	position: relative;
	width: 100%;
	text-align: center;
	z-index: 1;
	color: #CCC;
}

#footer {
	position: relative;
	width: 840px;
	text-align: center;
	z-index: 1;
	margin-bottom: 20px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* ------------------------------------------------------- BG's ------------------------------------------------------- */



/* ------------------------------------------------------- MISC ------------------------------------------------------- */
p {
	margin-top: 0px;
}
.txtwhite {
	font-family:'Neue Helvetica W01';
	font-weight: 300;
	color: #FFF;
}

.txtgrey {
	font-family:'Neue Helvetica W01';
	font-weight: 300;
	color: #8F8F8F;
}



.txtOrange {
	font-family: "Neue Helvetica W01";
	font-weight: 300;
	color: #FF6B00;
}
.txt18px {
	font-family: "Neue Helvetica W01";
	font-weight: 300;
	color: #FFF;
	font-size: 18px;
	line-height: 20px;
}
.txt22px {
	font-family: "Neue Helvetica W01";
	font-weight: 300;
	color: #000;
	font-size: 22px;
	line-height: 24px;
	margin-top: 5px;
	display: block;
}
.txt28px {
	font-family: "Neue Helvetica W01";
	font-weight: 300;
	color: #FFF;
	font-size: 28px;
	line-height: 30px;
}
.txtwhite14pxBold {
	font-family:'Neue Helvetica W01';
	font-weight: 600;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}
.txtwhite18pxBold {
	font-family:'Neue Helvetica W01';
	font-weight: 600;
	color: #FFF;
	font-size: 18px;
	line-height: 22px;
}
.txtwhite22pxBold {
	font-family:'Neue Helvetica W01';
	font-weight: 600;
	color: #FFF;
	font-size: 22px;
	line-height: 26px;
}
.phoneNumber1 {
	font-family: "Neue Helvetica W01";
	font-weight: 500;
	color: #FF6B00;
	font-size: 30px;
	line-height: 30px;
}
.phoneNumber2 {
	font-family: "Neue Helvetica W01";
	font-weight: 500;
	color: #FF6B00;
	font-size: 44px;
	line-height: 44px;
}
.txtcentre {
	font-family:'Neue Helvetica W01';
	font-weight: 300;
	color: #000;
	text-align: center;
}
.txtcentre10px {
	font-family: "Neue Helvetica W01";
	font-weight: 300;
	color: #000;
	text-align: center;
	font-size: 10px;
}
.txt10px {
	font-family: "Neue Helvetica W01";
	font-weight: 300;
	color: #000;
	text-align: left;
	font-size: 11px;
}
.txt12px {
	font-family: "Neue Helvetica W01";
	font-weight: 300;
	color: #000;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
}
.txt14px {
	font-family: "Neue Helvetica W01";
	font-weight: 300;
	color: #000;
	text-align: left;
	font-size: 14px;
	line-height: 18px;
}
.copyright {
	font-family: "Neue Helvetica W01";
	font-weight: 300;
	color: #666;
	text-align: left;
	font-size: 14px;
	line-height: 18px;
}

.responsive-crop{
	width:100%;
	height:500px;
	background-image:url(/images/backgrounds/bg-01.jpg);
	background-size: cover;
	background-position: bottom; /* IE fix */
	margin-bottom: 0px;
}

.responsive-crop2{
	width:100%;
	height:500px;
	background-image:url(/images/backgrounds/bg-02.jpg);
	background-size: cover;
	background-position: bottom; /* IE fix */
	margin-bottom: 0px;
}

.responsive-crop3{
	width:100%;
	height:500px;
	background-image:url(/images/backgrounds/bg-03.jpg);
	background-size: cover;
	background-position: bottom; /* IE fix */
	margin-bottom: 0px;
}

.responsive-crop4{
	width:100%;
	height:500px;
	background-image:url(/images/backgrounds/bg-04.jpg);
	background-size: cover;
	background-position: bottom; /* IE fix */
	margin-bottom: 0px;
}

.responsive-crop5{
	width:100%;
	height:500px;
	background-image:url(/images/backgrounds/bg-05.jpg);
	background-size: cover;
	background-position: bottom; /* IE fix */
	margin-bottom: 0px;
}

.responsive-crop6{
	width:100%;
	height:500px;
	background-image:url(/images/backgrounds/bg-06.jpg);
	background-size: cover;
	background-position: bottom; /* IE fix */
	margin-bottom: 0px;
}



h1 {
	font-size: 50px;
	line-height: 54px;
	font-weight: 200;
	color: #999999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	letter-spacing: 1px;
}
h2 {
	font-size: 28px;
	line-height: 30px;
	font-weight: 500;
	color: #FF6B00;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h3 {
	font-size: 20px;
	line-height: 22px;
	font-weight: 500;
	color: #FF6B00;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.formField {
	height: 30px;
	width: 400px;
	border: 1px solid #F66B02;
	background-color: #f1f1f1;
	font-size: 14px;
	padding: 2px;
	text-indent: 8px;
}
.formFieldMessage {
	height: 100px;
	width: 400px;
	border: 1px solid #F66B02;
	background-color: #f1f1f1;
}
